---
key_path: usage_activity_by_stage.govern.count_distinct_merge_request_id_from_scan_finding_approval_merge_request_rules
description: "The total number of open merge requests with at least one applicable scan result policy"
product_group: security_policies
product_categories:
- security_policy_management
value_type: number
status: active
milestone: "15.5"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/99958
time_frame: all
data_source: database
data_category: operational
instrumentation_class: CountMergeRequestsWithAppliedScanResultPoliciesMetric
tiers:
- ultimate
